import request from '@/utils/request'

// 店铺提现汇总列表
export function listPlatformWithdrawSummaryShops(query) {
  return request({
    url: '/agri/finance/withdrawSummary/shops',
    method: 'get',
    params: query
  })
}

// 单店提现明细
export function listPlatformWithdrawSummaryDetails(query) {
  return request({
    url: '/agri/finance/withdrawSummary/details',
    method: 'get',
    params: query
  })
}
